﻿<table cellpadding="2" width="100%" border="0" style="padding-top:16px; padding-left:16px; padding-right:16px;">
    <tr style="height:100%;text-align:center">
        <td colspan="3" class="thColumn">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Name = "PopupResultMessageLabel";
                    edtSettings.EncodeHtml = false;
                    edtSettings.Text = "...";
                    edtSettings.ControlStyle.VerticalAlign = System.Web.UI.WebControls.VerticalAlign.Middle;
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.True;
                    edtSettings.ControlStyle.Font.Bold = true;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td align = "center">
            @Html.DevExpress().Button(   
                setting => {
                    setting.Name = "cmdOkResult";
                    setting.Text = "OK";
                    setting.ClientSideEvents.Click = "function(s, e) { popupResult.Hide(); }";
                    setting.Width = 80;                 
                }).GetHtml()
        </td>
    </tr>
</table>
